<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

        <H1>CV CÁ NHÂN</H1>
        
        <ul>
            <li><h3>Họ và tên </h3><p>NGUYỄN VĂN A</p> </li>
            <li><h3>Địa chỉ</h3></li> Đông hà
            <li><h3>Số điện thoại</h3></li> 0123456789
            <li><h3>Email</h3></li> nva@gmail.com
            <li><h3>Ảnh</h3></li>
            <img src="https://iweb.tatthanh.com.vn/pic/3207/news/ten-cac-loai-hoa-dep-va-y-nghia.jpg">
            <li><h3>Học vấn</h3></li> THPT
            <li><h3>Bằng cấp</h3></li> 12
            <li><h3>Kỹ năng</h3></li> giao tiếp tiếng Việt
            <li><h3>Kinh Nghiệm</h3></li> làm báo
            <li><h3>Định hướng phát triển cá nhân</h3></li> người có ích 
        </ul>
        <h1>        <a href="https://gitlab.com/nguyenphu.126/m1">nva.com</a>
        </h1>
</body>
</html>